Subject: [PATCH 0/2] Improve node-build-system helper procedures

From: Daniel Khodabakhsh <[email-masked]>
Date: Sun, 29 Dec 2024 21:54:54 +0000

Added a new patch to add a few helper functions to clean up operations
which modify the package.json file such as removing and replacing
fields.

The first patch is the same as above, use (json) instead of (guix
build json), and the second patch expands on the first by introducing
new exported procedures.